@font-face {
		font-family: 'ArialNarrow';
		src: url('fonts/arialn.eot');
		src: url('fonts/arialn.eot?#iefix') format('embedded-opentype'),
				 url('fonts/arialn.woff') format('woff'),
				 url('fonts/arialn.ttf') format('truetype'),
				 url('fonts/arialn.svg#arialn') format('svg');
		font-weight: normal;
		font-style: normal;
}

body ,
html {
	font-family: Arial, Verdana, Helvetica;
	color: #000000;
	font-size: 12px;
	padding: 0px; 
	margin: 0px;
	height:100%;
	background:#FFF url(../hpimages/bgr_body.jpg) repeat-x top left;
}
form {
	padding: 0px;
	margin: 0px;
	border: 0px;
}

p {
	margin: 0px;
	padding: 5px 0px 5px 0px;
	
}


h1 {
	color:#3D6879;
	margin: 0px 0px 5px 0px;
	padding: 0px;
	font-weight: normal;
	font-size: 26px;
	font-family: 'ArialNarrow';
}

h1.menuh1{ font-weight:bold; }

h2 {
	color:#3D6879;
	padding:0px;
	margin: 5px 0px 15px 0px;
	font-weight: bold;
	font-size: 18px;
	font-family: 'ArialNarrow';
}

h3 {
	color: black;
	margin: 4px 0px 4px 0px;
	padding: 0px;
	font-weight: bold;
	font-size: 14px;
}

a{
	text-decoration: none;
	color: #3D6879;
	
}

a:hover {
	color: #666;
}

.clearer{
	clear:both;	
}

.an{ font-family:'ArialNarrow'; }

.site{width:1100px; margin:auto;}
.header{height:105px;}
.logo{float:left;}
.text_h_r{float:left; color:#FFF; padding:15px 15px 15px 5px; font-size:14px; font-weight:bold; margin-left:20px;}
.text_h_l{float:left; color:#FFF; padding:15px 15px 15px 5px; font-size:14px; font-weight:bold; margin-left:20px;}
.big_name{text-transform:uppercase; font-size:14px;}
.face_h{ float:left; background-color:#96A8B4; width:250px; height:92px; margin-top:6px; margin-left:20px; }
.language{float:right; display:inline-block; padding-right:10px; margin-top:10px;}
.space{color:#FFF; font-size:14px;  padding:7px 0px 0px 6px; margin-bottom:15px; height:16px; font-style:italic; }
.content_left{float:left; width:215px;}
.content_left h1{font-size:16px; text-transform:uppercase; color:#ff802c; padding-left:10px;}
.menu{background-color:#909091; border-left:1px solid #757575; border-right:1px solid #757575; border-bottom:1px solid #757575; }
.menu a{ display:block; font-size:16px; font-style:italic; border-bottom: 1px dotted #fff; padding:5px 0px 5px 10px; color:#FFF; }
.menu a.last_a{border:none;}

.menu a span{ background-color:red; color:#FFF; font-style:normal; font-size:11px; font-weight:bold; float:right; display:inline-block; padding:1px 3px; margin:2px 10px; }

.menu a:hover , .menu a.active { background-color:#3D6879;  }

.menu a.norm_bord{border-bottom:2px solid #fff;}

.menu a.sub{ background-color:#565656; font-style:normal; font-size:14px;  }

.content_center{float:left; width:630px; margin-left:15px; }
.menu_top{margin-bottom:5px; padding-left:20px; }
.menu_top a{font-size:16px; text-transform:uppercase; color:#ff802c; padding:0px 57px 0px 57px; float:left; display:block; font-weight:bold; }
.menu_top a:hover{ background-color:#ff802c; color:#000; }
.center_text{background-color:#FFF; border:1px solid #979798;  font-weight:normal; padding:20px; line-height:20px; }
.title{font-size:20px; color:#3d6879; margin-top:15px; font-family:verdana;}
.content_right{float:left; width:225px; margin-left:15px;}
.content_right h1{font-size:16px; text-transform:uppercase; color:#ff802c; padding-left:10px;}
.left_box{background-color:#fff; border:1px solid #929293; margin-top:20px; padding-left:10px; padding-right:10px; font-size:10px; padding-bottom:15px;}
.box_title{font-family:verdana; font-size:14px; margin-top:15px; font-weight:bold; letter-spacing:-1px;}
.box_text{}
.box_text h2{color:#4a7282; font-size:11px; font-family:verdana; letter-spacing:-1px;}
.box_text img{ margin-left:6px; }


.download{margin-top:15px; border-bottom:1px solid #909091; padding-bottom:15px;}
.download_text{ float:left;}
.download_text a{color:#ff802c; font-size:11px; background:transparent url(../hpimages/download.jpg) no-repeat top left; padding: 3px 0px 6px 25px;}
.kb{float:left; color:#888888; padding-left:5px;}
.next{text-align:right; padding:20px 0px 0px 0px;}
.next a{font-size:11px; font-family:verdana; text-decoration:underline; background:transparent url(../hpimages/next.jpg) no-repeat right center; color:#000; padding:3px 35px 3px 0px;}
.cent{background:transparent url(../hpimages/center_item.jpg) no-repeat left center; padding:5px 0px 5px 45px;}
.box_center{background-color:#fff; border:1px solid #929293; margin-top:20px; padding-left:10px; padding-right:10px; padding-bottom:25px;}

.video_box{background:#ffffff url(../hpimages/bgr_videobox.jpg) repeat-x top left; padding:4px; width:171px; border:1px solid #848484; margin-top:20px; float:left; margin-right:15px;}

.video_box a.link{font-size:12px; background:transparent url(../hpimages/play_item.png) no-repeat left center; color:#000; font-weight:normal; padding:5px 0px 5px 30px; display:block; margin-top:8px; margin-left:10px;}

.videoList{ padding-left:15px; }

.right{margin-left:32px;}
.youtube{border:1px solid #959596; margin-top:20px;}

.right_box{background-color:#fff; border:1px solid #929293; margin-top:20px; padding-left:10px; padding-right:5px; padding-bottom:15px;}


.footer{height:75px; background-color:#000; margin-top:20px;}
.f_logo{float:left;}
.f_copyright{float:right;}

.center_article h1{ margin-bottom:15px; }


.table_home { border-bottom:1px solid #da711e; margin:5px 0px 3px 0px;}
.table_home td a{	text-decoration:none;}
.table_home td{	color:#000;}
.table_list td{	border-bottom:1px solid #666;}
.table_list {	border-top:1px solid #666;}
.news_sep{	border-top : none;	border-left : none;	border-right : none; border-bottom : 1px solid #cccccc;}
.price_table_box td{	border : 1px solid #EEEEEE;}
.price_table_box th{	border : 1px solid #EEEEEE;}
.submit2{ width: 100px; background-color: #DA711E; cursor: pointer; font-weight: bold;	color : #FFFFFF;    border: 1px solid #505050;	 font-size:11px;	padding:2px;}


.doc_list td{ text-align:left;  }
table.doc_list { margin-bottom:15px;  padding-bottom:6px;}
.doc_lead{ padding:0px 8px 10px 0px; color:#666; margin-top:8px; font-size:11px; text-align:justify; }

td.docpic{ text-align:center; }

.docpicbox{position:relative; height:120px; margin-right:15px; background:transparent url(../hpimages/lapok.jpg) no-repeat top right; padding-right:8px; }
.dpbs{ position:absolute; z-index:10; right:6px; bottom:0; }
.dpbp{ position:relative;  z-index:5; text-align:right;}

.dateBox{ background-color:#3D6879; color:#FFF; display:inline-block; padding:3px 6px 3px 6px; }
a.newsTitle{ font-size:16px; font-family: Arial;}
.news_block_news_title{ padding-top:4px; background-color:#F6F6F6; }
.news_block_news_title h2{ margin-bottom:5px; padding-left:10px; }

a.downloadLink { background: transparent url(../hpimages/download.jpg) no-repeat top left ; padding: 2px 0px 8px 26px; color:#ff802c;  font-weight:bold; }

#tips, #tips li{
	margin:0;
	padding:0;
	list-style:none;
	}

#tips li{
	 /* hide the items at first only  display:none; */
}

.refItem{ margin-bottom:10px; border:1px solid #DDD; padding-bottom:10px; width:180px; overflow:hidden; height:95px; display:block; float:left; margin-right:10px; margin-left:5px; text-align:center;  background:#ffffff url(../hpimages/bgr_videobox.jpg) repeat-x top left; background-position:0px -10px; }
.refItem a{ color:#000; font-weight:bold;}
.refItem .t { padding:2px; text-align:left; padding-left:4px; }
.refItem .p a{ display:inline-block; text-align:center; }

.ref{ margin-right:10px; }

.calcText ul{ margin:0px; padding-left:8px; }
.calcText ul li{ font-size:10px; }

.pageMenu{ border-bottom:1px solid #000; margin-bottom:10px; padding-left:5px;}
.pageMenu a{ display:inline-block; border:1px solid #000; border-bottom:none; padding:4px 8px; margin-right:10px; background: transparent url(../hpimages/bgr_videobox.jpg) repeat-x top left; background-position:0px -70px; color:#000; }
.pageMenu a:hover{  color:#FFF; background-color:#3D6879; background-image:none; }
.pageMenu a.active{  color:#FFF; background-color:#3D6879;  background-image:none; margin-bottom:-1px; }

.calcDescBox{ font-size:11px; padding:15px; background-color:#F6F6F6; margin:10px 0px 10px 0px; }
.closeBox{ text-align:right; margin-bottom:5px; }
.calcIn{ padding-left:80px; }

.refBoxItems{ display:block; width:140px; height:100px; float:left; margin-right:6px; margin-bottom:8px; }
.refBoxItems a{ display:block; width:140px; height:100px; border:2px solid #FFF; text-align:center; background-repeat:no-repeat; background-position:center center; position:relative; }
.refBoxItems a:hover{  border:2px solid #3d6879; }

span.refItemNum { position: absolute; right:0; bottom:0px; display: inline-block; color: white; background: black; -moz-opacity: .80; filter: alpha(opacity=80); opacity: .80; font-size: 16px; padding: 5px; width: 20px; height: 20px; text-align: center; font-weight: bold; }

.refItemNumHover{ position: absolute; right:0; bottom:0px; display: inline-block; color: white; background: #3d6879; -moz-opacity: .80; filter: alpha(opacity=80); opacity: .80; font-size: 16px; padding: 5px; width: 20px; height: 20px; text-align: center; font-weight: bold; }

a.galleryDefPic{ display:block; width:300px; height:200px; border:2px solid #FFF; text-align:center; background-repeat: no-repeat; background-position:center center;}

.refBoxItemsGal .refBoxItems{ margin-right:0px; margin-bottom:1px;}
.refBoxItemsGal a{ width:135px; }
.refDetail{ margin-top:8px;  }

.refListIn{ padding-top:15px; padding-left:20px;  }

.planList{ padding-left:5px; margin-right:-5px; }
.planListItems{ border:1px solid #DDD; display:block; width:138px; height:126px; float:left; margin-right:6px; margin-bottom:8px; text-align:center; }
.planListItems a{ display:block; width:136px; padding-left:2px; height:100px;  text-align:center; background-repeat:no-repeat; background-position:center center; position:relative; margin-bottom:3px;}
.planListItemsHover{  border:1px solid #3d6879; background-color:#3d6879; color:#FFF; }

.planDesc{ background-color:#001621; color:#FFF; padding:10px;}

a.planPic1{ display:block; width:340px; height:240px; background-repeat:no-repeat; background-position:center center; border:1px solid #FFF; }
a.planPic2{ display:block; width:240px; height:240px; background-repeat:no-repeat; background-position:center center;  border:1px solid #FFF; }

a.planPic1:hover , a.planPic2:hover {  border:1px solid #001621; }

.planBoxK{ padding-left:5px;  }

.titlePlan h2{
	margin-bottom:5px;
}

.planPic1Box{ padding-bottom:6px; position:relative; }

.prosList{ border-bottom:1px solid #DDD; border-right:1px solid #DDD;}
.prosList h2{ font-size:14px; margin-bottom:10px; }

.rightRefBoxLinks{ margin-top:10px; }
.rightRefBoxLinks a{ padding-left:15px;  font-size:11px;  background: transparent url(../hpimages/pontpici.jpg) no-repeat top left ; display:block; margin-bottom:6px; color:#000; }
.rightRefBoxLinks a:hover{ color:#3d6879 }

a.videoPic{ display:block; width:170px; height:85px; background-repeat:no-repeat; background-position:center center; border:1px solid #FFF; }

.videoDetailBox{ margin-left:-5px; }
.videotext{ padding-top:15px; }

span.new{ display:inline-block; padding:3px 6px; background-color:#ff802c; color:#FFF; font-weight:bold; font-size:12px; margin-right:6px; }

.tableList td{ border-bottom:1px solid #DDD; }

.picBorder{ border:2px solid #3D6879; }

.refItemNew {position: absolute; left:6px; top:6px; display: inline-block; color: white; background: red; -moz-opacity: .80; filter: alpha(opacity=80); opacity: .80; font-size: 16px; padding: 1px 3px;  text-align: center; font-weight: bold; font-size:10px; }

.planTitle{ text-transform:uppercase; }
.planTitle span{ display:inline-block; width:15px; height:15px; margin-right:10px; }
.planPriceBlock{ border-bottom:1px solid #DDD; padding-bottom:15px; margin-bottom:15px; }

ul.planCatName{ padding:0px; margin:0px;  margin-bottom:10px; margin-top:20px; list-style:none; }
ul.planCatName li a{ display:block; padding:5px 0px; font-size:16px; text-transform: uppercase; }
ul.planCatName li a span{ display:inline-block; width:15px; height:15px; margin:0px 10px; }

.planPrice{ padding:5px 10px; display:inline-block; position:absolute; z-index:100; bottom:7px; right:1px; font-size:16px; }
a.priceListBtn{ padding:5px 10px; display:inline-block; color:#FFF; background-color:#3d6879; }